/* Demo styles 
-------------------------------------------------- */
html, body{
	border: 0;
	margin: 0;
	padding: 0;
}

.demobg{ background:#F2F5F7; }

/* Modern table wrappers
-------------------------------------------------- */
.modern-table-wrapper{ 
	max-width:1140px;
	padding:40px 20px;
	padding-bottom:10px;
	margin:0 auto; 
}

.modern-table-wrapper-1{ max-width:800px; }
.modern-table-wrapper-2{ max-width:400px; }